format: fits
exposure_id: null
type: Sci
info: {}
mjd: 59869.23193989
end_mjd: 59869.232750075185
exp_time: 70
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: S31
project: 2019A-0065
target: SN-X1
preproc_bitflag: 127
airmass: 1.09
ra: 29.75080509460677
dec: -6.895439521564154
